@charset "utf-8";
/* CSS Document */
@import url("reset.css");
* {
	margin: 0;
	padding: 0;
}


html {}
a{text-decoration:none; color:#000000;}

body {
	font-family:Arial,"微軟正黑體", sans-serif;
	font-size:15px; line-height: 130%;
	background-color:#FFFFFF;
	
}
.clr{ clear:both;}

.mo_mode { display: none;}

/*header position*/
.hinetinfo{ width:100%; height:20px;font-size:12px; line-height:20px; position:fixed; z-index:999; background-color:#fff;}
.hinetinfo .info{ width:990px; margin:0 auto; text-align:right;}
.hinetinfo .info img{ vertical-align:middle; margin:0 2px;}
.header{
    width:100%;
	height:85px;
	background:url(../images/header_bg.jpg) repeat-x;
	-webkit-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.75);
	z-index:998;
	position:fixed;
	top:20px;
	}
.header .content{
	width:1000px;
	margin:0 auto;
	position:relative;
	height: 85px;
}
.header .content .logo{
	width:225px;
	height:85px;
	position: absolute;
	background:url(../images/logo.jpg) no-repeat center;
}
.header .content .logo a{
	width:225px;
	height:85px;
	display:block;
}
.header .content .logo .opemenu{ display:none;}


/*上方音樂控制區*/
.musicarea{ 
	position: absolute;
	right:5px;
	
}
.musicarea .musicbt{
	width:65px;
	height:65px;
	margin-top:13px;
	float:left;
	margin-right:10px;
}
.musicarea .playbt{background:url(../images/playbt.png) no-repeat;cursor:pointer;}
.musicarea .stopbt{background:url(../images/stop.png) no-repeat;cursor:pointer;}

.musicarea .movgif{
	width:65px;
	height:65px;
	margin-top:10px;
	float:left;
	background:url(../images/music.jpg) no-repeat;
	margin-right: 5px;
}
.musicarea .songarea{
	width:290px; 
	color:#fff;
	font-size:20px;
	margin-top:20px;
	float:left;
}
.musicarea .songarea a{ display:block; color:#fff;}
.musicarea .songarea .name{ margin-bottom:5px;}
.musicarea .songarea .company{ font-size:16px; width:290px;white-space: nowrap; overflow:hidden;}
.musicarea .volume{ float:left; margin-right:20px;}
.musicarea .volumemin{ 
	width:23px; 
	height:23px; 
	background:url(../images/sound_off.jpg) no-repeat; 
	margin-top:32px; 
	float:left; 
	margin-right:10px;
	cursor:pointer;
}
.musicarea .volume_bar{ width:120px;float:left; background-color:#66747F; height:3px; margin-top:42px; position: relative;}
.musicarea .volume_bar .slidbt{ width:20px; height:20px; background: url(../images/sound_control.png) no-repeat; top:-8px; position:absolute; cursor:pointer;}
.musicarea .volume_bg{ background:url(../images/sound_bar.jpg) no-repeat;height:3px;}
.musicarea .volumemax{ width:23px; height:23px; background:url(../images/sound_on.jpg) no-repeat; margin-top:32px;float:left;cursor:pointer; margin-left:10px;}

.musicarea .othertool{ float:left;}
.musicarea .favorite{ width:50px; height:50px; background:url(../images/top-love.png) no-repeat; float:left; margin-top:15px;cursor:pointer;}
.musicarea .favorite a{ display: block; width:50px; height:50px;}
.musicarea .copy{ width:50px; height:50px; background:url(../images/top-copy.png) no-repeat; float:left; margin-top:15px;cursor:pointer;}
.musicarea .copy a{ display: block; width:50px; height:50px;}
.musicarea .select{ background-position:0px -50px;}


/*中間內容Star*/
.pagesize {
	width:1000px;
	margin:0 auto;
	padding-top: 105px;
	position:relative;
	background-color:#fff;
}
.page_ad{position: fixed;top: 105px;left: 50%;margin-left: -475px;width: 950px; z-index: 101; display: none;}
.page_ad2 {position: fixed;top: 105px;left: 50%;margin-left: -485px; width: 970px; height:250px; z-index: 101; display: none; overflow: hidden; transition: height .6s linear;}

.page_ad a, .page_ad img{ display: block;}
.adSet .pagesize { padding-top: 155px; }
.adSet .page_ad{ display: block;}
.adSet2 .pagesize { padding-top: 355px; transition: padding .6s linear;}
.adSet2 .page_ad2{ display: block;}
.adSet2.open .pagesize { padding-top: 605px; }
.adSet2.open .page_ad2{ height: 500px;}

.info_ad { width: 728px; margin: 10px auto; }
.info_ad a, .info_ad img{ display: block;}

.maincontent{ float:right; background-color:#E9E9E9; padding: 0px 0 60px;display:block; height:100%; width:820px;}

/*分類標題*/
.toparea{ width:820px; height:70px;}
.searcharea{ background:url(../images/search_bg.jpg) no-repeat; position:relative;}
.searcharea .txtinpute{ position:absolute; width:270px; height:26px;left:250px; top:25px;}
.searcharea .txtinpute input{ background:none; border:0;width:270px; height:26px; color:#fff;line-height:26x; color:#fff; font-size:15px;font-family:Arial, Helvetica, sans-serif,"微軟正黑體";}
.searcharea .sbtn{ width:76px; height:26px; position:absolute;left:530px;top:25px; background:url(../images/search.jpg) no-repeat;}
.searcharea .sbtn a{ width:76px; height:26px; display:block;}

.collectarea{ background:url(../images/collect_bg.jpg) no-repeat; }
.rankingarea{ background:url(../images/ranking_bg.jpg) no-repeat; }
.frequencyarea{ background:url(../images/frequency_bg.jpg) no-repeat; }
.recentlyarea{ background:url(../images/recently_bg.jpg) no-repeat; }
.channelarea{ background:url(../images/channel_bg.jpg) no-repeat; }
.announcementarea{ background:url(../images/announcement_bg.jpg) no-repeat; }

/*電台資訊-節目表*/
.radioinfo{}
.radioinfo .tit{ height:35px; line-height:35px; text-align:center; color:#323232; background:url(../images/radio_bar.jpg) repeat-x; border-bottom:1px solid #E1E1E1;border-top:1px solid #B9B9B9; font-weight:400; font-size:16px; }
.radioinfo .tit .close{ width:35px; height:35px; float:right;}
.radioinfo .tit .close a{ width:35px; height:35px; display:block;background:url(../images/close.png) center center no-repeat;}
.radioinfo .infomain{ background:url(../images/info_bg.jpg) repeat-x bottom; background-color:#F6F6F6; padding:10px 0 10px 8px;}
.radioinfo .item{ width:510px; height:240px;background-color:#F5F5F5; border:1px solid #D2D2D2; float:left;}
.radioinfo .item .title{ background:url(../images/info_tit_bg.jpg) repeat-x; height:25px;font-size:18px; margin:10px 10px; padding-top:5px;}
.radioinfo .item .title span{ background-color:#F5F5F5; padding:0px 10px;}
.radioinfo .item .cplogo{ width:170px; float:left; margin-left:20px;}
.radioinfo .item .cplogo img{ width:100%; height: auto;}
.radioinfo .item .infotxt{ width:290px; float:left;margin-left:20px; line-height:24px;}
.radioinfo .list{ width:300px; height:240px;float:left;}
.radioinfo .scoll{ height:215px;}
.radioinfo .list .title{ font-size:18px;  margin-bottom:7px; padding-left:15px; position:relative;}
.radioinfo .list .title .chose{ position:absolute; top: -5px; line-height: 30px; right:0px; width:170px; text-align:center; font-size:15px; text-indent:0;}
.radioinfo .list .title .chose .i-left{ position:absolute; top: 0; left: 0; width:30px; height:30px; background:url(../images/lefticon.png) center center no-repeat;}
.radioinfo .list .title .chose .i-left a{width:30px; height:30px; display:block;}
.radioinfo .list .title .chose .i-right{ position:absolute; width:30px; height:30px; background:url(../images/righticon.png) center center no-repeat; right:0; top: 0;}
.radioinfo .list .title .chose .i-right a{width:30px; height:30px; display:block;}
.radioinfo .list li{font-size:15px; line-height:30px; display:block; width:300px;}
.radioinfo .list li a{ display: block;}
.radioinfo .list li a:hover{ background-color:#5f5f5f; color:#fff;}
.radioinfo .list li a:hover .sound{ float:right; width:30px; height:30px; background: url(../images/sound.png) no-repeat;}
.radioinfo .list li .time{ float:left; width:75px; margin-right:35px;text-indent:15px;}
.radioinfo .list li .song{ float:left; width:180px; overflow:hidden; line-height:15px; padding-top:7px; white-space: nowrap;}
.radioinfo .list li.select .sound{ float:right; width:30px; height:30px; background: url(../images/sound.png) no-repeat;}
.radioinfo .list li.select{ background-color:#5f5f5f; color:#fff;}
.radioinfo .list li.select a{color:#fff;}

/*電台列表*/
.radioset{ float:left; width:520px;background-color:#fff; padding-bottom: 0px; background-color:#fff;}
.radioset .tit{ height:35px; line-height:35px; text-align:center; color:#323232; background:url(../images/radio_bar.jpg) repeat-x; border-bottom:1px solid #E1E1E1;font-weight:400; font-size:16px; }
.radioset li{ height:60px; border-bottom:1px solid #E4E2E3; width:100%;position: relative;}
.radioset li a{ background:url(../images/sp.png);}
.radioset li:nth-child(even){background-color:#EEEEEE;}
.radioset li .click{ display: block; position:absolute; width: 100%; height: 100%; z-index: 99;}
.radioset li .rank{ height:40px; width:40px;margin-top:10px; float:left; font-size:24px; text-align:right; line-height:40px;}
.radioset li .cplogo{ height:40px; width:95px;top:9px; position:absolute; left:20px; border:1px solid #CCCCCC;}
.radioset li .cplogo img{ height: auto; width: 100%;}
.radioset li .info{padding-left:135px; width:100%; box-sizing:border-box; padding-right:10px; padding-top:10px; }
.radioset li .info p{overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width :100%;}
.radioset li .info .company{ color:#666;}

.radioset li .tool{ height:60px;display:none; position:absolute; right:0px; z-index: 100;}
.radioset li:hover .tool{ display:block;}/*hover才會出現*/
.radioset li:hover .info{ }
.radioset li:hover .info p{overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width : 235px; }

/**/
.radioset .golden { border: 1px solid #c5841d;}
.radioset .golden li{ border-bottom:1px solid #f0d6a9; }
.radioset .golden li:nth-child(even){background-color:#faf1e2;}
.radioset .golden li .cplogo{ border:1px solid #f0d6a9;}
.radioset .golden li .info p{color:#774b00;overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width : 235px;}
.radioset .golden li .info .company{ color:#d68600;}
.radioset .golden li .tool{ display:block;}

.radioset li:hover, .radioset .golden li:hover { background-color:#A8C6E8; color:#0775C0;}
.radioset li:hover .company{ color:#0775C0;}

.radioset li .tool .icon{ height:50px; width:50px;float:right; margin-top:5px;}
.radioset li .tool .icon a{ height:50px; width:50px; display:block;}
.radioset li .tool .play{ background:url(../images/play.png) no-repeat;cursor:pointer;}
.radioset li .tool .love{ background:url(../images/love.png) no-repeat;cursor:pointer;}
.radioset li .tool .copy{ background:url(../images/copy.png) no-repeat;cursor:pointer;}
.radioset li .tool .trash{ background:url(../images/trash.png) no-repeat;cursor:pointer;}
.radioset .golden li .tool .play{ background-position:0px -100px;}
.radioset .golden li .tool .love{ background-position:0px -100px;}
.radioset .golden li .tool .copy{ background-position:0px -100px;}
.radioset .golden li:hover .tool .play{ background-position:0px 0px;}
.radioset .golden li:hover .tool .love{ background-position:0px 0px;}
.radioset .golden li:hover .tool .copy{ background-position:0px 0px;}
.radioset li .tool .select, .radioset .golden li .tool .select{ background-position:0px -50px;}


.radioset li.select{ background-color:#A8C6E8; color:#0775C0;}
.radioset li.select .info p{overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width : 235px; }
.radioset li.select .tool{ display:block;}/*select時會出現*/
.radioset li.select .company{  color:#0775C0;}/*select時會出現*/
.radioset li.ad{border-bottom:none; padding:0;}
.radioset li.ad a:hover{ background-color:#fff;}
.radioset li.ad img{ width:100%; margin-bottom:0;}

.trashset li:hover .info p{overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width :350px; }
.trashset li.select .info p{overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width :350px; }



/*排行列表*/
.rankset{ float:left; width:520px;background-color:#fff; height:100%;background-color:#fff;}
.rankset .tit{ height:35px; line-height:35px; text-align:center; color:#323232; background:url(../images/radio_bar.jpg) repeat-x; border-bottom:1px solid #E1E1E1;border-top:1px solid #B9B9B9; font-weight:400; font-size:16px; }
.rankset li{ height:60px; border-bottom:1px solid #E4E2E3; width:100%;position: relative;}
.rankset li a{ background:url(../images/sp.png);}
.rankset li .click{ display: block; position:absolute; width: 100%; height: 100%; z-index: 99;}
.rankset li:nth-child(even){background-color:#EEEEEE;}
.rankset li .rank{ height:40px; width:50px;margin-top:10px;font-size:24px; text-align: center; line-height:40px; position:absolute;}
.rankset li .cplogo{ width:95px; top:9px; position:absolute; left:50px;}
.rankset li .cplogo img{ width: 100%; height: auto;}
.rankset li .info{ height:35px; padding-left:155px; width:100%; box-sizing:border-box; padding-right:10px; padding-top:10px; }
.rankset li .info p{overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width :320px; }

.rankset li .info .company{ color:#666;}
.rankset li .lift{height:35px; width:33px; position:absolute;right:10px;top:15px; line-height:35px; text-align:center; font-size:16px;}/*排行升降*/
.rankset li:hover { background-color:#A8C6E8; color:#0775C0;}
.rankset li:hover .company{ color:#0775C0;}/*hover才會出現*/

.rankset li .rise{ color:#FF0000;}/*排行升降-升*/
.rankset li .drop{ color:#0fb69c;}/*排行升降-降*/
.rankset li .balanced{ color:#000;}/*排行升降-持平*/


.rankset li .tool{ height:60px;display:none;position:absolute; right:0px; z-index: 100;}
.rankset li:hover .tool{ display:block;}/*hover才會出現*/
.rankset li:hover .info p{overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width : 230px; }
.rankset li:hover .lift{ display:none;}/*hover才會消失*/

.rankset li .tool .icon{ height:50px; width:40px;float:right; margin-right:5px;}
.rankset li .tool .icon a{ height:50px; width:40px; display:block;}
.rankset li .tool .play{ background:url(../images/play.png) no-repeat center top;cursor:pointer;}
.rankset li .tool .love{ background:url(../images/love.png) no-repeat center top;cursor:pointer;}
.rankset li .tool .copy{ background:url(../images/copy.png) no-repeat center top;cursor:pointer;}
.rankset li .tool .trash{ background:url(../images/trash.png) no-repeat center top;cursor:pointer;}
.rankset li .tool .select{ background-position:-5px -50px;}


.rankset li.select{ background-color:#A8C6E8; color:#0775C0;}
.rankset li.select .info p{overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap;  width : 230px; }
.rankset li.select .tool{ display:block;}/*select時會出現*/
.rankset li.select .lift{ display:none;}/*select才會消失*/
.rankset li.select .company{  color:#0775C0;}/*select時會出現*/
.rankset li.ad{border-bottom:none; padding:0;}
.rankset li.ad a:hover{ background-color:#fff;}
.rankset li.ad img{ width:100%; margin-bottom:0;}



/*right side*/
.rightside{ float:right; width:300px;}
.rightside .ad{ height:250px; overflow:hidden;}
.rightside .ad2{ height:100px; overflow:hidden;}
.ad3 .tit{ height:37px; line-height:37px; background-color:#BBE1F4; text-indent:15px; font-size:16px;}
.rightside .ad3 .com{ height:300px; overflow:hidden; }

/*AD*/
li.ad{ height:auto;}
.webad { display:block; height: 60px; background-color:#FFFFFF;}
.webad img{}
.padad { display:none;}
.padad img{}
.phonead { display:none; }
.phonead img{}

/*top100*/
.top100{}
.top100 .tit{ height:37px; line-height:37px; background-color:#BBE1F4; text-indent:15px; font-size:16px;}
.top100 li{border-bottom:1px solid #DDDDDD;}
.top100 li a{padding:10px 0;padding-left:75px; display: block;}

.top100 li.no1{ background:url(../images/no1.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no2{ background:url(../images/no2.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no3{ background:url(../images/no3.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no4{ background:url(../images/no4.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no5{ background:url(../images/no5.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no6{ background:url(../images/no6.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no7{ background:url(../images/no7.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no8{ background:url(../images/no8.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no9{ background:url(../images/no9.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no10{ background:url(../images/no10.jpg) no-repeat 15px;background-color:#F1F1F1;}
.top100 li.no11{ background:url(../images/no11.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no12{ background:url(../images/no12.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no13{ background:url(../images/no13.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no14{ background:url(../images/no14.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no15{ background:url(../images/no15.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no16{ background:url(../images/no16.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no17{ background:url(../images/no17.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no18{ background:url(../images/no18.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no19{ background:url(../images/no19.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no20{ background:url(../images/no20.jpg) no-repeat 15px;background-color:#F1F1F1;}
.top100 li.no21{ background:url(../images/no21.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no22{ background:url(../images/no22.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no23{ background:url(../images/no23.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no24{ background:url(../images/no24.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no25{ background:url(../images/no25.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no26{ background:url(../images/no26.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no27{ background:url(../images/no27.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no28{ background:url(../images/no28.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no29{ background:url(../images/no29.jpg) no-repeat 15px; background-color:#F1F1F1;}
.top100 li.no30{ background:url(../images/no30.jpg) no-repeat 15px;background-color:#F1F1F1;}
.top100 li:last-child{border-bottom:none;}

/*相關公告*/
.announcement{ background-color:#E9E9E9;}
.announcement .tit{height:37px; line-height:37px;text-indent:15px; font-size:16px; background:url(../images/more.jpg) no-repeat right; background-color:#BBE1F4; }
.announcement li{ background: url(../images/li_bg.jpg) no-repeat 10px 15px;padding:10px 0; padding-left:25px; }
.announcement li.more{ background:url(../images/more_bg.jpg) repeat-x; height:45px; line-height:45px; text-align:right;padding:0 5px;}
.announcement li.more a{color:#0775c0;}

/*相關公告內頁*/
.announce{ float:left; width:520px;background-color:#fff; height:100%;}
.announce .tit{ height:35px; line-height:35px; text-align:center; color:#323232; background:url(../images/radio_bar.jpg) repeat-x; border-bottom:1px solid #E1E1E1;font-weight:400; font-size:16px; }
.announce li{border-bottom:1px solid #E4E2E3; padding:20px; color:#666; line-height:24px;}
.announce li h4{ font-weight:400; color:#000;}

.announce li.bg{background-color:#EEEEEE;}
.announce li.ad{border-bottom:none; padding:0; height:60px;}
.announce li.ad a:hover{ background-color:#fff;}
.announce li.ad img{ width:100%; margin-bottom:0;}

.announce .testing{ width:300px; height:122px;background:url(../images/testing.jpg) no-repeat center; position:relative; margin:0 auto;}
.announce .testing .testbt{ width:155px; height:32px; background:url(../images/testbtn.jpg) no-repeat; position:absolute; left:130px; top:80px;}
.announce .testing .testbt a{ width:155px; height:32px; display:block;}


/*檢測結果*/
.conclusion{ float:left; width:520px;background-color:#fff; height:100%;}
.conclusion .tit{ height:35px; line-height:35px; text-align:center; color:#323232; background:url(../images/radio_bar.jpg) repeat-x; border-bottom:1px solid #E1E1E1;font-weight:400; font-size:16px; }
.conclusion .number{ font-size:18px; text-align:center; padding:10px 0; margin-top:10px;}
.conclusion .number span{ color:#C00;}
.conclusion .box{ border:1px solid #ccc;border-radius:8px; margin:30px 10px 20px 10px; padding:20px 10px 10px 10px; position:relative;}
.conclusion .box .tt{position:absolute; font-size:18px; text-align:center; top:-10px; width:100%;}
.conclusion .box .tt span{ background-color:#fff;padding:10px 20px; }
.conclusion .situation{ text-align:center; margin-bottom:20px;}
.conclusion .situation span{ color:#2b98db;}
.conclusion .listen{width:440px; margin:0 auto;}
.conclusion .demoset{ width:190px; float:left; padding:0px 0px 0px 25px;}
.conclusion .demoset .test{ font-size:22px; color:#0775c0; margin-bottom:10px;}
.conclusion .demoset .test span{ font-size:16px; color: #C00;}
.conclusion .demoset li{ list-style:disc; margin-left:20px; margin-bottom:5px;}
.conclusion .gap{ border-right:1px solid #ccc;}
.conclusion .box table{ background-color:#dcdcdc; font-size:13px;border-radius: 5px;}
.conclusion .box th{ background-color:#1e83d1; padding:10px 5px; color:#fff; text-align:center;font-size:16px;}
.conclusion .box td{ padding:10px 5px;}
.conclusion .box th:first-child{border-top-left-radius: 5px;}
.conclusion .box th:last-child{border-top-right-radius: 5px;}
.conclusion .box tr.bg{ background-color:#e6f7ff;}
.conclusion .contact{ border-top:1px solid #ccc; margin:0 10px; padding:10px 0; position:relative;}
.conclusion .contact .tt{ font-size:18px;}
.conclusion .contact .tt2{ position:absolute;}
.conclusion .contact p{ margin:10px 0;}
.conclusion .contact .result{ position:absolute; top:40px;}
.conclusion .contact .mail{ padding-left:115px; background:url(../images/mail.jpg) no-repeat 85px; position: relative;}
.conclusion .contact .mail .btn{ width:105px; height:32px; background:url(../images/mailbtn.jpg) no-repeat; position:absolute; left:240px; top:-5px;}
.conclusion .contact .mail .btn a{ width:105px; height:32px; display:block;}
.conclusion .contact .tell{ padding-left:115px;background:url(../images/tell.jpg) no-repeat 85px;}
.conclusion .contact .tell span{ color:#0078ff}


/*左選單*/
.menu{ width:180px; background-color:#0775C0; /*position:fixed;*/ float:left; height:100%;}
.menu ul{ width:180px;position:relative;height:100%;}
.menu li{ text-indent:35px; font-size:20px; color:#fff;}
.menu li a{color:#fff; padding: 15px 0 15px 25px; display: block;}
.menu li a:hover{color:#A8C6E8;}
.menu li.logout{ background:url(../images/m00.jpg) no-repeat 20px 10px; text-indent:0; padding:15px 0; padding-left:65px;}
.menu li.logout a{ padding: 10px 0 0;}
.menu li.m00{ background:url(../images/m00.jpg) no-repeat 20px 10px;}
.menu li.m01{ background:url(../images/m01.jpg) no-repeat 20px 10px;}
.menu li.m02{ background:url(../images/m02.jpg) no-repeat 20px 10px;}
.menu li.m03{ background:url(../images/m03.jpg) no-repeat 20px 10px;}
.menu li.m04{ background:url(../images/m04.jpg) no-repeat 20px 10px;}
.menu li.close{ display:block;}
.menu .leftad{ bottom: 10px; position:absolute; left:10px;}
.menu .leftad a{ margin-top: 10px; height: 65px;}
.menu_scroll { position: relative; padding-top: 0px;}

.menu .channel{width:180px;background-color:#074AA4; margin:0;text-indent:0px;padding-left:0px;}
.menu .channel .tab{ width:170px;font-size:15px; color:#fff; padding:10px 0; margin:0 auto;}
.menu .channel .tab .item{width:40px; float:left; text-align:center; margin:0 8px;}
.menu .channel .tab .item a{ display:block; color:#7399cc; padding: 0;}
.menu .channel .tab .item a:hover{color:#fff;}
.menu .channel .s01{ background:url(../images/s01.jpg) no-repeat; height:28px; width:28px; margin:0 auto;}
.menu .channel .s02{ background:url(../images/s02.jpg) no-repeat; height:28px;width:28px;margin:0 auto;}
.menu .channel .s03{ background:url(../images/s03.jpg) no-repeat; height:28px;width:28px;margin:0 auto;}
.menu .channel .tab .item a:hover .s01{ background-position:0 -28px ; color:#fff; }
.menu .channel .tab .item a:hover .s02{ background-position:0 -28px ; color:#fff; }
.menu .channel .tab .item a:hover .s03{ background-position:0 -28px ; color:#fff; }
.menu .channel .tab .select .s01{background-position:0 -28px;}
.menu .channel .tab .select .s02{background-position:0 -28px;}
.menu .channel .tab .select .s03{background-position:0 -28px;}
.menu .channel .tab .select a{ color:#fff;}
.menu .channel .list{ color:#b6c7de; font-size:15px;}
.menu .channel .list p{}
.menu .channel .list p a{ color:#b6c7de;padding:0px 20px; line-height: 33px; display: block;}
.menu .channel .list p.select{background:url(../images/p_bg.jpg) no-repeat; color:#fff;}
.menu .channel .list p.select a{ color:#fff;}

/*popup*/
.popup_overlay {
	width: 100%;
	position:  fixed;
	top:0;
	left: 0;
	background-color: #000;
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	filter:alpha(opacity=50);
	 z-index: 1000;
}
.popup_close {
	width: 30px;
	height: 30px;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../images/bt_close.png) center center no-repeat;
	z-index: 1002;
}
.popup {
	background-color: #fff;
	padding:0px 0 15px;
	position:  fixed;
	top: 150px;
	z-index: 1001;
	width:500px;
}
.popup .title { background-color:#0775C0; height:50px; line-height:50px; color:#fff; font-size:20px; padding-left:20px;}
.popup .tstarea{ border-bottom:1px solid #ccc; text-align:center;margin:10px ; font-size:20px; line-height:30px; padding-bottom:20px; color:#666;}
.popup .tstarea .txt{ font-weight:bold;}
.popup .tstarea .try{ width:235px; height:50px; margin:10px auto; background:url(../images/trymusic.jpg) no-repeat 65px; background-color:#FF7000; text-align:center; line-height:50px;border-radius: 5px; color:#FFF ; font-size:20px;}
.popup .tstarea .try a{ width:235px; height:50px; display:block; color:#FFF}
.popup .seletarea{margin:0 10px; margin-top:20px;padding-bottom:20px; color:#666;}
.popup .seletarea .txt{font-size:20px; text-align:center;}
.popup .msg{ color:#0775c0;}
.popup .seletarea ul{ width:200px; margin:20px auto;}
.popup .seletarea li{ margin:5px 0;}
.popup .send{ width:195px; height:40px; background:url(../images/ok.jpg) no-repeat; margin:0 auto; margin-top:10px;}
.popup .send a{ width:195px; height:40px; display:block;}
.popup .checking{ color:#999; margin:10px auto; text-align:center; padding-top:10px;}
.popup .checking a{ background-color:#c9c9c9; color:#fff; padding:5px 10px;border-radius: 3px;}
.popup .checking a:hover{ background-color:#0775c0; }

.pop_ad {background-color: #fff; position: fixed; top: 150px; left: 50%; margin-left: -320px; z-index: 100001; width:640px;}
.pop_ad .media_tag{ width: 640px; height: 360px; overflow: hidden; line-height: 0;}
.pop_ad .ad_link { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.pop_ad .sound { position: absolute; bottom: 0px; right: 110px; width: 40px; height: 40px;}
.pop_ad .sound a{ display: block; height: 40px; background:url(../images/icon_sound.png) no-repeat;}
.pop_ad .sound.off a{ background-position: -40px 0;}
.pop_ad .count { position: absolute; bottom: 0px; right: 0px; text-align: center; width: 100px; height: 40px; line-height: 40px; color: #fff; background-color: rgba(0, 0, 0, 0.75 ); font-size: 14px;}

/*footer*/
.footer{ 
	width:100%;
	bottom:0;
	background-color:#B0B0B0;
	text-align:center;
	line-height:15px;
	font-size:12px;
	font-weight:bold;
	color:000;
	padding:10px 0;
	position:fixed;
	}
	
.footer .other{ margin-bottom:5px;}
.top{ width:44px; height:32px; background:url(../images/top.png) no-repeat;right:10px; bottom:0; z-index:99999;position:fixed;}
.top a{ width:44px; height:32px; display:block;}

